首页 新闻 搜索 专区 学院

搭建tensorflow-gpu环境)在安装cuda前到底需不需要安装vs?

0
悬赏园豆:10 [待解决问题]

我在安装tensorflow1.12gpu + cuda9 + cudnn10时,没有安装vs2015,为何也能安装成功并调用gpu执行。
但是在装cuda10 + cudnn7.4 +tensorflow1.14时,却安装失败了,是不是因为缺少vs2017。
到底在安装cuda前,需不需要装vs?

主要是vs太大,装下来就10几个G,所以就不想安装.

感冒的圣诞节的主页 感冒的圣诞节 | 初学一级 | 园豆:192
提问于:2020-05-25 00:54
< >
分享
所有回答(1)
0

按道理不需要装2017。windows系统上建议使用conda安装tensorflow-gpu, 相关依赖会自动安装,不要操心这么依赖问题。

lyyiangang | 园豆:202 (菜鸟二级) | 2020-05-25 15:12
清除回答草稿
   您需要登录以后才能回答,未注册用户请先注册